﻿/* 游戏广告图 */
.lubo{width:100%; clear:both; position:relative; height:700px; margin-top: 76px;}
.lubo_box{position:relative; width:100%; height:700px; margin-top: 76px;}
.lubo_box li{float:left;position:absolute; top:0; left:0; width:100%; height:700px; opacity:0;filter:alpha(opacity=0);}
.lubo_box li a{display:block; width:100%; height:700px;}
.lubo_box li img{width:100%; height:368px;}

/*圆点*/
.cir_box{overflow:hidden; position:absolute; z-index:1;}
.cir_box li{float:left; width:8px; height:8px; margin:0 3px; cursor:pointer; background:#fff; border-radius:4px;}
.cir_on{background:#0077ff !important; width:18px !important; height:8px;}
/*按钮*/
.lubo_btn{position:relative; width:100%; top:-310px;}
.left_btn, .right_btn{width:30px; height:80px; background:#000; opacity:0.8;filter:alpha(opacity=80); cursor:pointer; color:#fff; line-height:80px; font-size:30px; text-align:center;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none; font-family:'宋体'; font-size:40px;}

/* 标题 */
.title{width:350px; height:110px; overflow:hidden; margin:auto; padding-top:50px; padding-bottom:30px;}
.title h2{font-weight:bold; font-size:36px; color:#000; text-align:center; width:350px; height:63px; overflow:hidden;}
.title h2 p{font-size:14px; color:#000; font-weight:normal; text-transform:uppercase;}
.title .line{width:45px; height:2px; background:#999; margin:auto; margin-top:10px; margin-bottom:5px;}
.title .small{font-size:18px; color:#000; text-align:center; width:350px;}
/* 标题 */
.title1{width:350px; height:110px; overflow:hidden; margin:auto; padding-top:50px; padding-bottom:30px;}
.title1 h2{font-weight:bold; font-size:36px; color:#fff; text-align:center; width:350px; height:63px; overflow:hidden;}
.title1 h2 p{font-size:14px; color:#fff; font-weight:normal; text-transform:uppercase;}
.title1 .line{width:45px; height:2px; background:#fff; margin:auto; margin-top:10px; margin-bottom:5px;}
.title1 .small{font-size:18px; color:#fff; text-align:center; width:350px;}

/* 公司简介 */
.Introduction{width:1200px; margin:auto; height:597px;}
.Introduction .Overview_Txt {width:676px; height:597px; border:1px solid #0f2c3a; z-index:2; padding-left:384px; position:relative; float:right;}
.Introduction .Overview_Txt img {width:516px; height:586px; z-index:1; position:absolute; margin-left:-516px; margin-top:-20px; border:5px solid #fff;}
.Introduction .Overview_Txt H1 {width:636px; height:58px; line-height:58px; font-weight:bold; font-size:26px; color:#fff; background:#0f2c3a; margin:20px;text-align:center;}
.Introduction .Overview_Txt .Introduce {font-size:18px; color:#7f7f7f; width:632px; margin-left:20px; line-height:34px; float:none; padding-top:15px;}
.Introduction .Overview_Txt .Border_Left {width:127px; float:left;  height:1px; background:#0f2c3a; margin-left:20px;}
.Introduction .Overview_Txt .Border_Right {float:right; height:1px; background:#0f2c3a;  width:127px; margin-right:20px; margin-top:15px;}
.Introduction .Overview_Txt p{text-indent:2.0em;}

/* 企业文化 */
.platform{width:100%; background:#fafafa; padding-bottom:40px;}
.Box{width:100%; overflow:hidden; height:380px; background:url(../images/bjj.png) #000 no-repeat center; padding-bottom:50px;}
.inbox{width:1200px; margin:auto; overflow:hidden; height:125px; padding-bottom:25px; position:relative; text-align: center;}
.inbox h2{font-size:48px;width:1200px; color:#FFFFFF; font-weight:bold; margin:auto; line-height:60px;}
.inbox h2 p{font-size:60px;width:1200px; color:#FFFFFF; padding-top:10px; font-weight: bold;}

.cs{color: #fff;}


/* 产品 */

.app{width:1200px; display:flex; justify-content:space-between; position:relative; margin:auto;}
.box{width:1200px; overflow:hidden; background:#f6f6f6; box-sizing:border-box; padding:15px;}
.box a{display:flex; flex-direction:column; align-items:center; color:#535353; text-decoration:none;}
.box a:hover{color:#5b7cff;}
.imgBox{height:254px; overflow:hidden;float: left;}
.imgBox img{width:640px; height:254px; transition:all 0.6s linear;}
.source{padding:6px 20px; border-radius:25px; margin-bottom:50px; font-size: 20px;}
.title{margin-bottom:20px; font-size:20px;}
.detail{font-size:28px; line-height:160%; text-align:justify; width:100%; display: block; margin-top:10px;}
.left-c{float: left; padding-left: 30px; margin-top:60px;}

/*鼠标hover效果*/
.box>a::after{content:''; width:380px; position:absolute; background:#5b7cff; bottom:0; height:0px; transition:height 0.3s linear; /*利用伪类高度，实现动画效果*/}
.box>a:hover::after{height:10px;}
.box:hover img{transform:scale(1.15);}
.box:hover .source{background:#5b7cff; border-color:#5b7cff; color:#ffffff;}
.box:hover{background:#f4f6ff;}


.product{width:100%; height:762px; overflow:hidden; background:url(../images/cp-bj.png) no-repeat;}
.product .productbox{width:1200px; overflow:hidden; margin:auto; background:#fff;}
